CONTENTS OF THIS FILE
---------------------

 * Introduction
 * Requirements
 * Installation
 * Configuration
 * Maintainers


INTRODUCTION
------------

This module adds a 'quote' link below nodes and comments. When clicked, the
contents of the node or comment are placed into a new comment form.

 * For a full description of the module, visit the project page:
   https://drupal.org/project/quote

 * To submit bug reports and feature suggestions, or to track changes:
   https://drupal.org/project/issues/quote


REQUIREMENTS
------------

This module requires no modules outside of Drupal core.


INSTALLATION
------------

 * Install as you would normally install a contributed Drupal module. Visit:
   https://www.drupal.org/node/895232 for further information.


CONFIGURATION
-------------

Coming soon...


MAINTAINERS
-----------

Current maintainers:
 * Andrei Ivnitskii - https://www.drupal.org/u/ivnish
